Bug 64742 - Canon S450 output scaled wrongly (gimp-print driver)
Summary: Canon S450 output scaled wrongly (gimp-print driver)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ghostscript   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Aaron Brown
URL: http://www.scs.ch/~sailer/rh73/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-10 12:29 UTC by Thomas Sailer
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-10 15:50:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thomas Sailer 2002-05-10 12:29:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.9-31jnx i686)

Description of problem:
The gimp-print driver scales output wrongly on a Canon S450 printer when any
other resolution than 360x360 dpi is selected.

Version-Release number of selected component (if applicable):
ghostscript-6.52-8
gimp-print-cups-4.2.0-9

How reproducible:
Always

Steps to Reproduce:
1. configure eg. CUPS for a Canon S450 printer using either gimp-print CUPS or
   gimp-print-foomatic
2. configure the resolution ("quality") to anything else than 360x360 DPI, paper
format A4
3. print a test page
	

Actual Results:  only half or less of the test page is printed, but too big.

Expected Results:  page filling, correctly scaled test page.

Additional info:

Upgrading gimp-print to 4.2.1 fixes the problem for me.
See the modified RPM's on:
http://www.scs.ch/~sailer/rh73/

See also gimp-print 4.2.1 release notes.

Comment 1 Tim Waugh 2002-06-14 14:42:23 UTC
Fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.